{
  "defaultViewMode": "preview",
  "showLineNumber": true,
  "spellcheck": false,
  "autoPairBrackets": false,
  "autoPairMarkdown": false,
  "useTab": false,
  "autoConvertHtml": true,
  "vimMode": false,
  "trashOption": "none",
  "newFileLocation": "folder",
  "newFileFolderPath": "inbox",
  "showUnsupportedFiles": true,
  "attachmentFolderPath": "inbox",
  "showInlineTitle": false,
  "readableLineLength": true,
  "strictLineBreaks": true,
  "livePreview": false,
  "propertiesInDocument": "hidden"
}
